<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>児童福祉施設での活用 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="リアルな場面体験VRと豊富なVRコンテンツで最適な療育を。ジョリーグッドプラスでは、誰でも簡単にSSTが可能な仕組みを提供しているため、支援スタッフの準備時間を削減し働き方改善を実現可能。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="児童福祉施設での活用 | JOLLYGOOD+" />
    <meta
      property="og:description"
      content="リアルな場面体験VRと豊富なVRコンテンツで最適な療育を。ジョリーグッドプラスでは、誰でも簡単にSSTが可能な仕組みを提供しているため、支援スタッフの準備時間を削減し働き方改善を実現可能。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../price/">料金</a></li>
            <li>
              <a href="../contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="../en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../schoolage">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li><a href="../socialskills/">身に付くソーシャルスキル</a></li>
            <li><a href="../schoolage/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="l-base">
        <div class="about-mv">
          <div
            class="about-mv__slide about-mv__slide--not-top"
            id="js-about-slide"
          >
            <ul class="swiper-wrapper">
              <li class="swiper-slide swiper-no-swiping">
                <picture>
                  <source
                    media="(max-width: 767px)"
                    srcset="../assets/images/mainview/schoolage-sp.jpg"
                  />
                  <img
                    src="../assets/images/mainview/schoolage-pc.jpg"
                    alt="児童福祉施設<br>での活用"
                  />
                </picture>
              </li>
            </ul>
          </div>
          <article class="about-mv__box">
            <h1 class="about-mv__ttl-top">児童福祉施設<br />での活用</h1>
            <p class="about-mv__ttl-btm">
              リアルな場面体験VRと豊富なコンテンツで<br />最適な療育を
            </p>
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet pc"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="/accounts/sign_up/"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-lightblue pc"
              target="_blank"
              >JOLLYGOOD＋へ入会する</a
            >
          </article>
          <div class="about-mv__list-btn-sp">
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="/accounts/sign_up/"
              class="about-mv__btn c-gradient-lightblue"
              target="_blank"
              >JOLLYGOOD＋へ入会する</a
            >
          </div>
        </div>
      </div>
      <article class="about-3plus">
        <h2 class="c-h1">
          療育現場の課題を解決する<br />「3つのプラス」を提供
        </h2>
        <ul class="l-full plus3-label">
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>現場に</small>
              <em>変革をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>経営に</small>
              <em>安定をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>業界に</small>
              <em>新たな選択肢をプラス</em>
            </h4>
          </li>
        </ul>
        <div class="l-wide">
          <ul class="about-3plus__list">
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>現場に変革をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  現場の負担は軽減し、<br class="sp" />支援の質は向上
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋なら、リアルな場面体験を通じて、効果エビデンスもある質の高い療育を提供可能です。進行シート・ワークシート・カリキュラムで誰でも簡単にSSTが可能なため、支援スタッフの準備時間を削減し、働き方改善に繋がり離職率軽減。
                </p>
              </div>
              <img
                src="../assets/images/schoolage/solution-01.jpg"
                alt="現場に変革をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>経営に安定をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  VRが差別化の要となり、<br class="sp" />施設の売上が向上
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋を活用したVRによる療育を行うことにより、地域で話題となり、認知度が向上して他施設との差別化を図ることができます。また保護者に施設の療育に対する本気度が伝わり、地域で選ばれる施設に。
                </p>
              </div>
              <img
                src="../assets/images/schoolage/solution-02.jpg"
                alt="経営に安定をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>業界に新たな選択肢をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  幅広いジャンルのコンテンツで<br />事業拡大が可能に
                </h4>
                <p class="c-txt">
                  VRが大きな武器の1つとなり、放課後等デイサービスだけではなく、その他の障害者福祉施設や介護施設への事業拡大が可能です。また、ノロウイルス対策訓練コンテンツなどを活用し、スタッフの衛生管理能力の向上にも繋がります。
                </p>
              </div>
              <img
                src="../assets/images/schoolage/solution-03.jpg"
                alt="業界に新たな選択肢をプラス"
                class="about-3plus__thumb"
              />
            </li>
          </ul>
        </div>
      </article>
      <div class="about-alt">
        <article class="l-wide about-alt__box">
          <h2 class="scrollBlock fade c-h2">
            JOLLYGOOD＋が<br />療育現場で選ばれる理由
          </h2>
          <div class="about-alt__inner">
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/schoolage/reason-01.png"
                alt="SST実施時、共有が難しい場面の<br>理解を簡単に行うことが可能に"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  SST実施時、共有が難しい場面の<br />理解を簡単に行うことが可能に
                </h3>
                <p class="c-txt">
                  SSTを行う際の、テキストや口頭・動画視聴では伝わらないニュアンスも、VRなら体感することで理解できます。実体験がない場面も自分のことのように捉えられます。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/schoolage/reason-02.png"
                alt="複数人が同時に体験可能"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">複数人が同時に体験可能</h3>
                <p class="c-txt">
                  VRゴーグルを一括コントロールすることで、複数人に体験させることが可能です。VR内に注目するポイントを反映したり、利用者の視界の確認もできます。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/schoolage/reason-03.png"
                alt="効果を可視化できるVR内行動解析"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  効果を可視化できるVR内行動解析
                </h3>
                <p class="c-txt">
                  お子様のゴーグルの動きをトラッキング、保存しておりVR映像内で見ていた箇所を解析可能。VR内行動解析と学習効果を比較する事で、学習効果に関する改善を行うことが可能です。
                </p>
              </div>
            </section>
          </div>
        </article>
      </div>
      <div class="about-growth">
        <div class="l-short-middle c-pt-pb">
          <article class="about-growth__inner">
            <h2 class="scrollBlock fade c-h2">
              学齢期、青年期、就労期まで<br />
              成長に合わせた豊富なコンテンツ
            </h2>
            <h3 class="scrollBlock fade c-h5">
              利用者のステージに合わせて、<br
                class="sp"
              />ニーズの高いテーマをコンテンツ化。<br />
              ただ体験するだけでなく、<br
                class="sp"
              />ストーリー分岐、自由会話、職業体験など、<br />
              より実践的なスキルが身につくコンテンツをご用意。
            </h3>
            <ul class="about-growth__list">
              <li class="scrollBlock fade about-growth__item">
                <img
                  src="../assets/images/schoolage/growth-01.jpg"
                  alt="学齢期"
                  class="about-growth__thumb"
                />
                <div class="about-growth__box-txt">
                  <h4 class="about-growth__ttl">学齢期</h4>
                  <p class="c-txt about-growth__txt">
                    〈テーマ〉<br />認知、共感力、援助要請など
                  </p>
                </div>
              </li>
              <li class="scrollBlock fade about-growth__item">
                <img
                  src="../assets/images/schoolage/growth-02.jpg"
                  alt="青年期"
                  class="about-growth__thumb"
                />
                <div class="about-growth__box-txt">
                  <h4 class="about-growth__ttl">青年期</h4>
                  <p class="c-txt about-growth__txt">
                    〈テーマ〉<br />校則、お金の貸し借り、印象など
                  </p>
                </div>
              </li>
              <li class="scrollBlock fade about-growth__item">
                <img
                  src="../assets/images/schoolage/growth-03.jpg"
                  alt="就労期"
                  class="about-growth__thumb"
                />
                <div class="about-growth__box-txt">
                  <h4 class="about-growth__ttl">就労期</h4>
                  <p class="c-txt about-growth__txt">
                    〈テーマ〉<br />面接、自由会話、アサーションなど
                  </p>
                </div>
              </li>
              <li class="scrollBlock fade about-growth__item">
                <img
                  src="../assets/images/schoolage/growth-04.jpg"
                  alt="職業訓練"
                  class="about-growth__thumb"
                />
                <div class="about-growth__box-txt">
                  <h4 class="about-growth__ttl">職業訓練</h4>
                  <p class="c-txt about-growth__txt">
                    〈テーマ〉<br />書店店員、ホテル清掃員体験
                  </p>
                </div>
              </li>
            </ul>
            <a href="../schoolage/contents/" class="scrollBlock fade c-btn"
              >療育VRの<br class="sp" />コンテンツを見る</a
            >
          </article>
        </div>
      </div>
      <div class="c-bg-glay about-sheet">
        <article class="about-sheet__inner">
          <h2 class="scrollBlock fade c-h2">
            経験の浅いスタッフでも<br />
            SSTが実施できる進行シート
          </h2>
          <h3 class="scrollBlock fade c-h5 about-sheet__h5">
            JOLLYGOOD＋でご用意している<br
              class="sp"
            />プログラムには進行シートが付属しています。<br />
            シートでは、SSTの目的、コンテンツの解説、<br
              class="sp"
            />生徒のレベルに合わせた目標設定、<br
              class="sp"
            />具体的なSSTの進行方法等がまとめてあり、<br />
            経験の浅いスタッフでもすぐに授業が実施できます。
          </h3>
          <div class="about-sheet__contents">
            <div class="scrollBlock fade about-sheet__right">
              <img
                src="../assets/images/schoolage/sheet-01.png"
                alt="進行シート"
                class="about-sheet__thumb"
              />
              <div>
                <dl class="about-sheet__box-txt one">
                  <dt class="c-h4 about-sheet__ttl">1. SSTの概要</dt>
                  <dd class="about-sheet__txt">
                    このSSTで実際に行うことや、狙いについて解説。
                  </dd>
                </dl>
                <dl class="about-sheet__box-txt">
                  <dt class="c-h4 about-sheet__ttl">2. VRのポイント</dt>
                  <dd class="about-sheet__txt">
                    VR体験中に注目させる箇所や、登場人物のセリフに込められた意味等を解説。
                  </dd>
                </dl>
              </div>
            </div>
            <div class="scrollBlock fade about-sheet__left">
              <div>
                <dl class="about-sheet__box-txt three">
                  <dt class="c-h4 about-sheet__ttl">3. 目標設定</dt>
                  <dd class="about-sheet__txt">
                    参加する生徒の障害の程度、IQなどによってどこを目指すかを解説。
                  </dd>
                </dl>
                <dl class="about-sheet__box-txt">
                  <dt class="c-h4 about-sheet__ttl">4. SSTの進行</dt>
                  <dd class="about-sheet__txt">
                    SST全体の流れ、VRを見せるタイミングやその後のディスカッションテーマなど、具体的な進行方法を解説。
                  </dd>
                </dl>
              </div>
              <img
                src="../assets/images/schoolage/sheet-02.png"
                alt="進行シート"
                class="about-sheet__thumb"
              />
            </div>
          </div>
        </article>
      </div>
      <article class="about-ccm">
        <h2 class="scrollBlock fade c-h2">
          6感情・全12回の<br />療育カリキュラム
        </h2>
        <h3 class="scrollBlock fade c-h5">
          入所期から就職期まで全12回のカリキュラムを活用し、<br
            class="sp"
          />3か月で就職まで支援。
        </h3>
        <picture>
          <source
            media="(max-width: 767px)"
            srcset="../assets/images/schoolage/curriculum-sp.jpg"
          />
          <img
            src="../assets/images/schoolage/curriculum-pc.jpg"
            alt="カリキュラムの流れ"
            class="scrollBlock fade about-ccm__chart"
          />
        </picture>
        <div class="l-wide">
          <ul class="about-ccm__list">
            <li class="scrollBlock fade about-ccm__item">
              <img
                src="../assets/images/schoolage/ccm-01.jpg"
                alt="自己紹介（初級編・中級編）"
                class="about-ccm__thumb"
              />
              <span class="about-ccm__tag">自己紹介</span>
              <h4 class="c-h4 about-ccm__ttl">自己紹介（初級編・中級編）</h4>
              <p class="c-txt about-ccm__txt">
                <b>内容：</b>1対1で自己紹介ができるか
              </p>
              <p class="c-txt about-ccm__txt">
                <b>副題：</b>第一印象の決まり方
              </p>
            </li>
            <li class="scrollBlock fade about-ccm__item">
              <img
                src="../assets/images/schoolage/ccm-02.jpg"
                alt="放課後の話し合い（得点機能）"
                class="about-ccm__thumb"
              />
              <span class="about-ccm__tag">注目</span>
              <h4 class="c-h4 about-ccm__ttl">放課後の話し合い（得点機能）</h4>
              <p class="c-txt about-ccm__txt">
                <b>内容：</b>集団で話している時に話している人の方向を向ける
              </p>
              <p class="c-txt about-ccm__txt"><b>副題：</b>困った時の対応</p>
            </li>
            <li class="scrollBlock fade about-ccm__item">
              <img
                src="../assets/images/schoolage/ccm-03.jpg"
                alt="ウワサ話（ストーリー分岐）"
                class="about-ccm__thumb"
              />
              <span class="about-ccm__tag">共感力</span>
              <h4 class="c-h4 about-ccm__ttl">ウワサ話（ストーリー分岐）</h4>
              <p class="c-txt about-ccm__txt">
                <b>内容：</b
                >言葉と表情にズレがある時に相手の感情や意図を読み取ることができるか
              </p>
              <p class="c-txt about-ccm__txt">
                <b>副題：</b>メインの話者でない人への共感力
              </p>
            </li>
          </ul>
        </div>
        <div class="l-short-middle">
          <section class="scrollBlock fade c-dr">
            <h3 class="c-dr__ttl">
              精神科医<br class="sp" />
              <em>中嶋愛一郎</em> 医師
            </h3>
            <p class="c-dr__txt">
              このプログラムでは、人との距離感や返事の仕方など、職場でつまずきやすいポイントを最初に練習します。次に、相手に配慮しながら自分の気持ちもしっかりと伝えるアサーションの練習をし、最後に面接や自己紹介を体験して自信がつけられる構成になっています。コミュニケーションの練習をしても実際の現場ではなかなか般化ができないという方も多いですが、VRで現実に近い状態で体験しながら練習することで、高い効果を得られると感じています。
            </p>
            <img
              src="../assets/images/common/dr_nakajima.png"
              alt="中嶋愛一郎"
              class="c-dr__thumb"
            />
          </section>
          <section class="scrollBlock fade c-dr">
            <h3 class="c-dr__ttl">
              公認心理師<br class="sp" />
              <em>外川大希</em>
            </h3>
            <p class="c-dr__txt">
              このプログラムは、利用者のステージに合わせ、ただ体験するだけでなく、ストーリー分岐、自由会話、職業体験など、より実践的なスキルが身につく構成になっています。また、SSTの目的やコンテンツの解説、生徒のレベルに合わせた目標設定など具体的なSSTの進行方法をまとめた「進行シート」も付属していますので、経験の浅いスタッフの方でもすぐに授業を実施できるプログラムとなっています。
            </p>
            <img
              src="../assets/images/common/dr_sotokawa.png"
              alt="外川大希"
              class="c-dr__thumb"
            />
          </section>
        </div>
        <div class="scrollBlock fade c-btn-list">
          <a href="../socialskills/" class="c-btn"
            >身に付く<br class="sp" />ソーシャルスキル</a
          >
        </div>
      </article>
      <article class="about-ipa about-ipa--glay">
        <h2 class="scrollBlock fade c-h2">
          幅広いジャンルのコンテンツで<br />事業拡大が可能に
        </h2>
        <h3 class="scrollBlock fade c-h5">
          介護・職場体験・リラクゼーションコンテンツを<br
            class="sp"
          />活用することで、<br class="pc" />就労支援事業だけでなく<br
            class="sp"
          />他の福祉事業に事業拡大をすることが可能となります。
        </h3>
        <div class="l-base">
          <img
            src="../assets/images/schoolage/ill-diagram-03.png"
            alt="幅広いジャンルのコンテンツで<br>事業拡大が可能に"
            class="scrollBlock fade about-ipa__thumb"
          />
        </div>
        <div class="l-middle">
          <ul class="card-1col">
            <li class="scrollBlock fade card-1col__item">
              <img
                src="../assets/images/schoolage/future-01.png"
                alt="介護事業への参入が容易に"
                class="card-1col__thumb"
              />
              <span class="c-card__ttl-sub">介護コンテンツの活用</span>
              <h3 class="c-card__ttl card-1col__ttl">
                介護事業への参入が容易に
              </h3>
              <p class="c-txt">
                介護技能実習評価試験に基づいたVRコンテンツにより日本式介護トレーニングをVR体験＋振り返り学習することで、新人介護スタッフの早期人材育成を図ります。
              </p>
            </li>
            <li class="scrollBlock fade card-1col__item">
              <img
                src="../assets/images/schoolage/future-02.png"
                alt="児童のやる気や興味喚起をUPし、<br>施設定着率の向上へ"
                class="card-1col__thumb"
              />
              <span class="c-card__ttl-sub"
                >職場体験・リラクゼーションコンテンツの活用</span
              >
              <h3 class="c-card__ttl card-1col__ttl">
                児童のやる気や興味喚起をUPし、<br />施設定着率の向上へ
              </h3>
              <p class="c-txt">
                職場体験やリラクゼーションなど、幅広いコンテンツを活用することで、児童のやる気や興味喚起につなげることができます。
              </p>
            </li>
          </ul>
        </div>
      </article>
      <article class="about-merit">
        <h2 class="scrollBlock fade c-h3">
          施設見学会でJOLLYGOOD＋を体験<br />保護者にも体験していただき<br
            class="sp"
          />他施設と差別化
        </h2>
        <div class="about-merit__list">
          <section class="scrollBlock fade about-merit__item l-short-middle">
            <div class="about-merit__box-txt">
              <h3 class="about-merit__ttl">
                <small>他施設にはないVRで</small> 新規顧客獲得
              </h3>
              <p class="c-txt about-merit__txt">
                他施設との差別化にも効果的。<br
                  class="pc"
                />VRを導入した施設では施設見学者のうちの<br
                  class="pc"
                />70%がVRで通所を決定しました。
              </p>
            </div>
            <img
              src="../assets/images/schoolage/diff-01.png"
              alt=""
              class="about-merit__thumb"
            />
          </section>
          <section class="scrollBlock fade about-merit__item l-short-middle">
            <div class="about-merit__box-txt">
              <h3 class="about-merit__ttl">
                <small>VRは子どもにも保護者にも人気</small> 施設稼働UP
              </h3>
              <p class="c-txt about-merit__txt">
                施設体験会でVRを活用し保護者にも魅力を周知した結果、<br
                  class="pc"
                />大幅に稼働率が改善した事例があります。
              </p>
            </div>
            <img
              src="../assets/images/schoolage/diff-02.png"
              alt=""
              class="about-merit__thumb"
            />
          </section>
        </div>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/schoolage/case/recovery/case__thumb.jpg"
                  alt="株式会社リカバリー様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">株式会社リカバリー様</h3>
              <p class="c-txt c-card__txt">
                コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始
              </p>
              <a href="case/recovery/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/schoolage/case/visst/case__thumb.jpg"
                  alt="ヴィスト株式会社様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">ヴィスト株式会社様</h3>
              <p class="c-txt c-card__txt">
                コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施
              </p>
              <a href="case/visst/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/schoolage/case/rinocare/case__thumb.jpg"
                  alt="合同会社リノケア様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">合同会社リノケア様</h3>
              <p class="c-txt c-card__txt">
                中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。
              </p>
              <a href="case/rinocare/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../assets/images/schoolage/case/teens/case__thumb.jpg"
                  alt="TEENS様"
                />
                <figcaption class=""></figcaption>
              </figure>
              <h3 class="c-card__ttl">TEENS様</h3>
              <p class="c-txt c-card__txt">
                「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
              </p>
              <a href="case/teens/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
          <section class="about-cs__list-logo">
            <h3 class="about-cs__list-ttl">全国100施設以上の導入実績</h3>
            <img
              src="../assets/images/common/casestudy_over100.jpg"
              alt="全国100施設以上の導入実績"
            />
          </section>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../" class="footer__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li>
              <a href="../contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
